petsc-3.4.2 2013-07-02

# PetscViewerASCIIGetTab

Return the number of tabs used by PetscViewer.

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode  PetscViewerASCIIGetTab(PetscViewer viewer,PetscInt *tabs)

Not Collective, meaningful on first processor only.

### Input Parameters

viewer -optained with PetscViewerASCIIOpen() Output Parameters:
tabs -number of tabs

### Fortran Note

This routine is not supported in Fortran.

### See Also

PetscPrintf(), PetscSynchronizedPrintf(), PetscViewerASCIIPrintf(), PetscViewerASCIISetTab(),
PetscViewerASCIIPopTab(), PetscViewerASCIISynchronizedPrintf(), PetscViewerASCIIOpen(), PetscViewerCreate(), PetscViewerDestroy(), PetscViewerSetType(), PetscViewerASCIIGetPointer(), PetscViewerASCIIPushTab()

Level:developer
Location:src/sys/classes/viewer/impls/ascii/filev.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages